4 返信 最新の回答 日時: Apr 3, 2004 9:06 AM ユーザー:(tic-tack-toe)

    eBookのマイグレーションができない

      Adobe Reader 6.0 Japaneseをインストール,アクティベーションして,新規のeBookの購入はできることを確認しました。
      Adobe Acrobat eBook Reader 2.2で購入済みのeBookをAdobe Readerに移行しようと,Adobe eBook Migration Utilityインストールしたのですが,実行すると「eBook を移行するには、Acrobat 6.0 または Adobe Reader 6.0 がインストールされている必要があります。」というダイアログが出て移行できません。
      何が原因でしょうか?
      OSはWindows XP professionalです。
        • 1. Re: eBookのマイグレーションができない
          私も同じ現象で困ってます。
          OSはWindows XP professionalです。
          ちなみに英語版のAcrobat Reader6.0インストールでも同じ結果でした。
          • 2. Re: eBookのマイグレーションができない
            Mac OS X(10.2.6)ですが、ebook migrateは
            インストールも正常にできず、
            中途半端ながらインストールされた
            appも正常に起動しません。

            インストールは、最後で虹色ボールが
            出るので強制終了するしかない。

            アプリの起動の方は、古いereaderの
            あるフォルダを選択した後、
            エラーメッセージてんこ盛りで何も
            なされず終了。

            AR 6.0 actibvation済み、
            新しいebookは問題なく読めます。

            あと、メッセージが日英混合で、
            ところどころ文字化けしてます。
            • 3. Re: eBookのマイグレーションができない
              Level 1
              http://www.adobeforums.com/cgi-bin/webx?14@@.eea67d3

              アメリカの同フォーラム。
              • 4. Re: eBookのマイグレーションができない
                かなり以前の書き込みですが、これからご覧になる方もいらっしゃるでしょうから、私の場合の経験を書いておきます。
                私の場合、OSはWindows XP Homeで「eBook を移行するには、Acrobat 6.0 または Adobe Reader 6.0 がインストールされている必要があります。」というダイアログが出て移行出来ないという、同じ状況でした。

                結論から申し上げると、私の場合、ユーザー名に漢字を使用していたのが原因でした。ユーザー名を英字のものを新規作成して、ユーザープロファイルをコピーすることで、Adobe eBook Migration Utilityでマイグレーションできました。